/* Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* ditch ipad/iphone styling on form inputs */
input, button, checkbox, radio, textarea {
	-webkit-appearance: none;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {

}
ol, ul { margin: 0px 12px; padding: 0px 6px 18px; }
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* Desktop Default */
body{ font-family: "Open Sans", Arial, sans-serif; color:#494949; width:100%; height:100%; line-height: 2em; }
h1 { font-size: 200%; font-weight: normal; color: #999999; padding-top: 16px; padding-bottom: 16px; line-height: 2.3em;}
h2 { font-size: 170%; font-weight: normal; color: #999999; padding-top: 10px; padding-bottom: 12px; line-height: 2.0em;}
h3 { font-size: 150%; font-weight: normal; padding-top: 6px; padding-bottom: 8px; line-height: 1.75em;}
h1,h2,h3 { font-family: Lato, Arial, sans-serif; }
p { font-size: 130%; padding-bottom: 18px;}
img.fullwidth {width:100%;height:auto;}
a {text-decoration: none; color:#000;}
b,strong {font-weight: bold;}
input, textarea {
	background-color: #eee;
    border: medium none;
    border-radius: 0;
    color: #666;
    font-size: 14px;
    padding: 2%;
    width: 96%;
	margin-bottom: 30px;
}
/* layouts */
.fullwidth {}
.fullwidth .wrapper {width: 80%; max-width:942px; margin:0 auto;}
.row-2-col .col {width: 48.5%;}
.row-2-col .col2left { float:left; }
.row-2-col .col2right { float:right; }

/* masthead */
.masthead { margin: 0 auto; background: url(images/bg-masthead.gif) repeat-x center top; }
.masthead .wrapper { position:relative; width: 80%; max-width:942px; height:220px; margin: 0 auto; }
.masthead .logo { padding-top: 36px; }
.masthead .heading { margin-left: 7px; margin-top: 12px; }
.masthead .heading a { font-size: 220%; }
.masthead .wrapper .menu { width: 80%; position: absolute; top:60px; right:0; text-align:right; }
.masthead .wrapper .menu ul {list-style:none; margin:0;padding:0;}
.masthead .wrapper .menu ul li { display:inline-block; padding-left: 24px; }
.masthead .wrapper .menu ul li a { font-size:210%; text-transform:uppercase; color:#8a8a8a; text-decoration:none; }
.menu ul li a:active,.menu ul li a:active { color:#277b32; }
.masthead .hr { height: 5px; background: url(images/bg-masthead-bottom.gif) repeat-x center bottom; }

/*footer */
.footer { margin-top: 24px; padding-bottom: 10px; background: #EFEFEF url(images/bg-footer.gif) repeat-x center top; border-top: 1px solid #e7e7e7; color: #868686;}
.footer h3 { font-size: 140%; line-height: 1.5; padding-bottom: 9px; text-transform:uppercase; font-style: italic;}
.footer h4 { font-size: 150%; line-height: 1.7; padding-bottom: 9px; text-transform:uppercase; }
.footer p { line-height: 1.45; font-size: 120%; }
.footer img { display:block; margin:0 auto;padding:0; }
.footer .col {}
.footer .col2left {padding-top: 36px;}
.footer .col2right {padding-top: 30px;}
.absfooter { color: #C7C7C7; background: #F5F5F5; border-top: 1px solid #E1E1E1; font-size: 90%; }
.absfooter span { display:block; }
.absfooter span a { color: #BFBFBF; }
.absfooter .col2right span { text-align:center; }

/* homepage */
.slide-wrapper {position: relative; }
.slide-container { width:100%; padding-bottom:31.25%;  }
.slide-container .slide { z-index:1;background-size: cover; width: 100%; height: 100%; position: absolute; top: 0; left: 0; background-position-y: 0; background-repeat: no-repeat;} /* 46.9167 */
.slide .caption-wrap { width:80%;max-width:942px;margin:0 auto; padding-top: 5%;}
.caption-wrap .caption { display:inline-block; background-color:#000; border-radius: 12px; color:#fff; text-transform:uppercase; padding: 16px 28px; font-size:28px;letter-spacing:1px;opacity:0.875;}
.slide-nav { width:80%;margin:0 10%; position:absolute; bottom:36px; right:0; z-index:200; text-align:right;}
.slide-nav span { cursor:pointer; display:inline-block; width:24px; height:24px; margin-right: 12px; white-space:nowrap; background-color: #999999; text-align:center; color:#fff; border: 1px solid #000;}
.slide-nav span.cycle-pager-active { background-color: #fff; }
.intro { font-family: "Open Sans", Arial, sans-serif; font-size: 160%; font-style: italic; line-height: 1.6; padding-bottom: 24px;}
/*.intro { font-family: Italianno, Arial, sans-serif; font-size: 260%; font-style: italic; line-height: 1.15; padding-bottom: 24px;}*/

/* main content */
.service .col img.fullwidth { margin-top: 84px; }
.contact .col img.fullwidth { margin-top: 14px; }
.action button {display:block; cursor:pointer; background-color:#5DC06B; border:none; border-radius: 6px; color:#fff; text-transform:uppercase; padding: 8px 16px; font-size:16px;letter-spacing:1px;}
.contact label span {display:none;}
.data span.item, .data span.value { display: block; margin-bottom: 4px; padding-left: 2%; padding-right: 2%; background: #FDFDFD; }
.data span.item {float:left;width:26%;font-weight:bold;}
.data span.value {float:right;width:64%;}

/* icons */
.icon-home { display: inline-block; width: 30px; height: 24px; overflow: hidden; background: url(images/icon-set.png) no-repeat 0px 0px; }
.icon-phone { display: inline-block; width: 26px; height: 24px; overflow: hidden; background: url(images/icon-set.png) no-repeat -69px 1px; }
/* misc */
.clear { display:block; clear:both; zoom:1; }
.center {text-align:center;}
.smallscreen{display:none;}
.debug {width: 300px;background-color:#09C;color:#fff;font-size;14px;position:fixed;bottom:0;right:0;opacity:0.85;text-align:center;}
.bp {float:left;padding:0 10px;}
.bp1024 { display:none; }
.bp768 { display:none; }
.bp640 { display:none; }
.bp320 { display:none; }
.requestResponse {
    border: medium none;
    border-radius: 0;
    font-size: 14px;
    padding: 2%;
    width: 96%;
	margin-bottom: 30px;
}
.success { color: #069; background: #CCE6FF; }
.error { color: #C30; background: #FFEAEA; }

/* Tablet (portrait) ----------- */
@media only screen and (max-width : 1024px) {
	body {font-size: 90%;}
	.bp1024 { display:block; }
	.bp768 { display:none; }
	.bp640 { display:none; }
	.bp320 { display:none; }
	.smallscreen{display:none;}
	.desktop{display:block;}
	/* masthead 
	.masthead .logo { width: 169px; height:165px; }
	.masthead .logo img { width: 100%; height:auto; }
	.masthead .wrapper {height:216px;}
	.masthead .wrapper .menu { top:120px;}
	.masthead .wrapper .menu ul li { padding-left: 12px; }*/
	.masthead .wrapper .menu ul li a { font-size:190%; }
	.caption-wrap .caption { border-radius: 9px; padding: 10px 16px; font-size:20px;}
	.slide-nav { bottom:28px;}
	.slide-nav li a { width:18px; height:18px;}
	
}

/* Tablet (landscape) ----------- */
@media only screen and (max-width : 768px) {
	body {font-size:80%;}
	.bp1024 { display:none; }
	.bp768 { display:block; }
	.bp640 { display:none; }
	.bp320 { display:none; }
	h1 { font-size: 200%; padding-top: 14px; padding-bottom: 12px; line-height: 2.0em;}
	h2 { font-size: 160%; padding-top: 7px; padding-bottom: 6px; line-height: 1.75em;}
	h3 { font-size: 120%; padding-top: 4px; padding-bottom: 6px; line-height: 1.5em;}
	p { font-size: 120%;}
	.intro { font-family: "Open Sans", Arial, sans-serif; font-size: 150%; font-style: italic; line-height: 1.4; padding-bottom: 12px;}
	.masthead .logo {width:100%;height:auto;margin:0 auto;}
	.masthead .wrapper { height:auto;}
	.masthead .wrapper .menu { width: 100%; position: static; text-align:left; padding-top: 8px; padding-bottom: 10px;}
	.masthead .wrapper .menu ul li { padding-left: 6px; }
	
}

/* Big smartphones (portrait) */
@media only screen and (max-width : 640px) {
	.smallscreen{display:block;}
	.desktop{display:none;}
	.bp1024 { display:none; }
	.bp768 { display:none; }
	.bp640 { display:block; }
	.bp320 { display:none; }
	h1 { font-size: 170%; padding-top: 7px; padding-bottom: 6px; line-height: 1.5em;}
	h2 { font-size: 140%; padding-top: 4px; padding-bottom: 6px; line-height: 1.25em;}
	h3 { font-size: 120%; padding-top: 4px; padding-bottom: 6px; line-height: 1em;}
	p { font-size: 110%;}
	.fullwidth .wrapper {width: 90%;}
	.row-2-col .col {width: 100%;}
	.row-2-col .col2left { float:none; }
	.row-2-col .col2right { float:none; }
	img.fullwidth { margin-top: 14px; }
}

/* Smartphones (portrait) */
@media only screen and (max-width : 320px) {
	.smallscreen{display:block;}
	.desktop{display:none;}
	.bp1024 { display:none; }
	.bp768 { display:none; }
	.bp640 { display:none; }
	.bp320 { display:block; }
	h1 { font-size: 160%; padding-top: 7px; padding-bottom: 6px; line-height: 1.5em;}
	h2 { font-size: 140%; padding-top: 4px; padding-bottom: 6px; line-height: 1.25em;}
	h3 { font-size: 120%; padding-top: 4px; padding-bottom: 6px; line-height: 1em;}
	p { font-size: 110%;}
	.masthead .logo {width:253px;height:94px;}
	.masthead .wrapper { height:auto;}
	.masthead .wrapper .menu { width: 96%; position: static; text-align:center; }
	.masthead .wrapper .menu ul li a { font-size:160%; }
	.icon-home {display:none;}
	.fullwidth .wrapper {width: 90%;}
	.row-2-col .col {width: 100%;}
	.row-2-col .col2left { float:none; }
	.row-2-col .col2right { float:none; }
	img.fullwidth { margin-top: 14px; }
}